Changes between Version 187 and Version 195 of Ticket #9958


Ignore:
Timestamp:
12/09/11 21:42:14 (9 years ago)
Author:
jdemeyer
Comment:

Upgraded succesfully from sage-4.6.2, all tests pass except for the known problematic tests.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #9958 – Description

    v187 v195  
    1717    * New syntax for nested with statements
    1818    * The sysconfig module
    19 
    20 List of spkg that will need an artificial bump (or a real one) for upgrade to go smoothly (feel free to amend if I forgot something):
    21  1. cvxopt
    22  1. cython
    23  1. docutils
    24  1. gdmodule
    25  1. ipython
    26  1. jinja2
    27  1. matplotlib
    28  1. mercurial
    29  1. moin
    30  1. mpmath
    31  1. networkx
    32  1. numpy
    33  1. pexpect
    34  1. pil
    35  1. polybori?
    36  1. pycrypto
    37  1. pygments
    38  1. pynac
    39  1. python_gnutls
    40  1. r (because rpy is contained inside) (until #9906 gets merged)
    41  1. sagenb
    42  1. sagetex
    43  1. scipy
    44  1. setuptools
    45  1. sphinx
    46  1. sqlalchemy
    47  1. sympy
    48  1. twisted
    49  1. zodb3
    50 
    51 [scons will work with either python-2.6 or 2.7 without needing a rebuild]
    5219
    5320Fixes #1159